<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile>
  <compound kind="file">
    <name>kdewebkit_export.h</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kdewebkit__export_8h</filename>
  </compound>
  <compound kind="file">
    <name>kgraphicswebview.cpp</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kgraphicswebview_8cpp</filename>
    <includes id="kgraphicswebview_8h" name="kgraphicswebview.h" local="yes" imported="no">kgraphicswebview.h</includes>
    <includes id="kwebpage_8h" name="kwebpage.h" local="yes" imported="no">kwebpage.h</includes>
    <includes id="kwebview__p_8h" name="kwebview_p.h" local="yes" imported="no">kwebview_p.h</includes>
  </compound>
  <compound kind="file">
    <name>kgraphicswebview.h</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kgraphicswebview_8h</filename>
    <includes id="kdewebkit__export_8h" name="kdewebkit_export.h" local="no" imported="no">kdewebkit_export.h</includes>
    <class kind="class">KGraphicsWebView</class>
    <class kind="class">KWebViewPrivate</class>
  </compound>
  <compound kind="file">
    <name>kwebpage.cpp</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kwebpage_8cpp</filename>
    <includes id="kwebpage_8h" name="kwebpage.h" local="yes" imported="no">kwebpage.h</includes>
    <includes id="kwebwallet_8h" name="kwebwallet.h" local="yes" imported="no">kwebwallet.h</includes>
    <includes id="kwebpluginfactory_8h" name="kwebpluginfactory.h" local="yes" imported="no">kwebpluginfactory.h</includes>
    <member kind="define">
      <type>#define</type>
      <name>QL1C</name>
      <anchorfile>kwebpage_8cpp.html</anchorfile>
      <anchor>a6e9309f3af5f5aafc807e2bfabdfdb9f</anchor>
      <arglist>(x)</arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>QL1S</name>
      <anchorfile>kwebpage_8cpp.html</anchorfile>
      <anchor>a494a67733a420247121b62cbce9782a3</anchor>
      <arglist>(x)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static bool</type>
      <name>downloadResource</name>
      <anchorfile>kwebpage_8cpp.html</anchorfile>
      <anchor>a00b23680bb49e797751838b31463104b</anchor>
      <arglist>(const KUrl &amp;srcUrl, const QString &amp;suggestedName=QString(), QWidget *parent=0, const KIO::MetaData &amp;metaData=KIO::MetaData())</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>extractMimeType</name>
      <anchorfile>kwebpage_8cpp.html</anchorfile>
      <anchor>ac15e0a9fc3c4210170b8ada3bc5cd309</anchor>
      <arglist>(const QNetworkReply *reply, QString &amp;mimeType)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static bool</type>
      <name>isMimeTypeAssociatedWithSelf</name>
      <anchorfile>kwebpage_8cpp.html</anchorfile>
      <anchor>ade348afcdde8ceb1a576d7fddbf3a6cd</anchor>
      <arglist>(const KService::Ptr &amp;offer)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static bool</type>
      <name>isReplyStatusOk</name>
      <anchorfile>kwebpage_8cpp.html</anchorfile>
      <anchor>afc152cdf7d0c2a9b6cb95b8627570167</anchor>
      <arglist>(const QNetworkReply *reply)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>reloadRequestWithoutDisposition</name>
      <anchorfile>kwebpage_8cpp.html</anchorfile>
      <anchor>a0589d5e9e971d2ea1ce265bed95f752a</anchor>
      <arglist>(QNetworkReply *reply)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>setActionIcon</name>
      <anchorfile>kwebpage_8cpp.html</anchorfile>
      <anchor>a428835d420b7ec97a32469e384ea5bdf</anchor>
      <arglist>(QAction *action, const QIcon &amp;icon)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>setActionShortcut</name>
      <anchorfile>kwebpage_8cpp.html</anchorfile>
      <anchor>a7937ab073872a0f28d3a26e383acb42a</anchor>
      <arglist>(QAction *action, const KShortcut &amp;shortcut)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>setDisableCookieJarStorage</name>
      <anchorfile>kwebpage_8cpp.html</anchorfile>
      <anchor>ac87c9b792a10e986a4b0777f56ff0a8f</anchor>
      <arglist>(QNetworkAccessManager *manager, bool status)</arglist>
    </member>
  </compound>
  <compound kind="file">
    <name>kwebpage.h</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kwebpage_8h</filename>
    <includes id="kdewebkit__export_8h" name="kdewebkit_export.h" local="no" imported="no">kdewebkit_export.h</includes>
    <class kind="class">KWebPage</class>
    <namespace>KIO</namespace>
  </compound>
  <compound kind="file">
    <name>kwebpluginfactory.cpp</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kwebpluginfactory_8cpp</filename>
    <includes id="kwebpluginfactory_8h" name="kwebpluginfactory.h" local="yes" imported="no">kwebpluginfactory.h</includes>
    <includes id="kwebpage_8h" name="kwebpage.h" local="yes" imported="no">kwebpage.h</includes>
    <includes id="kwebview_8h" name="kwebview.h" local="yes" imported="no">kwebview.h</includes>
    <member kind="define">
      <type>#define</type>
      <name>QL1C</name>
      <anchorfile>kwebpluginfactory_8cpp.html</anchorfile>
      <anchor>a6e9309f3af5f5aafc807e2bfabdfdb9f</anchor>
      <arglist>(x)</arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>QL1S</name>
      <anchorfile>kwebpluginfactory_8cpp.html</anchorfile>
      <anchor>a494a67733a420247121b62cbce9782a3</anchor>
      <arglist>(x)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static bool</type>
      <name>isHttpProtocol</name>
      <anchorfile>kwebpluginfactory_8cpp.html</anchorfile>
      <anchor>a51b3125396d314656399bcab3572aac3</anchor>
      <arglist>(const QUrl &amp;url)</arglist>
    </member>
  </compound>
  <compound kind="file">
    <name>kwebpluginfactory.h</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kwebpluginfactory_8h</filename>
    <includes id="kdewebkit__export_8h" name="kdewebkit_export.h" local="no" imported="no">kdewebkit_export.h</includes>
    <class kind="class">KWebPluginFactory</class>
    <namespace>KParts</namespace>
  </compound>
  <compound kind="file">
    <name>kwebview.cpp</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kwebview_8cpp</filename>
    <includes id="kwebview_8h" name="kwebview.h" local="yes" imported="no">kwebview.h</includes>
    <includes id="kwebview__p_8h" name="kwebview_p.h" local="yes" imported="no">kwebview_p.h</includes>
    <includes id="kwebpage_8h" name="kwebpage.h" local="yes" imported="no">kwebpage.h</includes>
  </compound>
  <compound kind="file">
    <name>kwebview.h</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kwebview_8h</filename>
    <includes id="kdewebkit__export_8h" name="kdewebkit_export.h" local="no" imported="no">kdewebkit_export.h</includes>
    <class kind="class">KWebView</class>
    <class kind="class">KWebViewPrivate</class>
  </compound>
  <compound kind="file">
    <name>kwebview_p.h</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kwebview__p_8h</filename>
    <includes id="kwebpage_8h" name="kwebpage.h" local="yes" imported="no">kwebpage.h</includes>
    <class kind="class">KWebViewPrivate</class>
    <member kind="define">
      <type>#define</type>
      <name>QL1S</name>
      <anchorfile>kwebview__p_8h.html</anchorfile>
      <anchor>ad71905348ba8ef7b2f4e1fc82ab5f59c</anchor>
      <arglist>(x)  </arglist>
    </member>
  </compound>
  <compound kind="file">
    <name>kwebwallet.cpp</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kwebwallet_8cpp</filename>
    <includes id="kwebwallet_8h" name="kwebwallet.h" local="yes" imported="no">kwebwallet.h</includes>
    <member kind="define">
      <type>#define</type>
      <name>FILLABLE_FORM_ELEMENT_EXTRACTOR_JS</name>
      <anchorfile>kwebwallet_8cpp.html</anchorfile>
      <anchor>aff8a89a0e218dad37a9c4e566c05d484</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>QL1C</name>
      <anchorfile>kwebwallet_8cpp.html</anchorfile>
      <anchor>aaa4defa562c6c0fcd47f599ba6d96efe</anchor>
      <arglist>(x)  </arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>QL1S</name>
      <anchorfile>kwebwallet_8cpp.html</anchorfile>
      <anchor>ad71905348ba8ef7b2f4e1fc82ab5f59c</anchor>
      <arglist>(x)  </arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>collectAllChildFrames</name>
      <anchorfile>kwebwallet_8cpp.html</anchorfile>
      <anchor>ab955ca8b597a1bd431dcf7bd9f930e09</anchor>
      <arglist>(QWebFrame *frame, QList&lt; QWebFrame * &gt; &amp;list)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>createSaveKeyFor</name>
      <anchorfile>kwebwallet_8cpp.html</anchorfile>
      <anchor>a40da1f779221d958d8e3f927013c7be9</anchor>
      <arglist>(QWebFrame *frame, QString *key)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QWidget *</type>
      <name>topLevelWindow</name>
      <anchorfile>kwebwallet_8cpp.html</anchorfile>
      <anchor>ac731839965c93ca50b86b20ae3772f34</anchor>
      <arglist>(QObject *obj)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QUrl</type>
      <name>urlForFrame</name>
      <anchorfile>kwebwallet_8cpp.html</anchorfile>
      <anchor>a7d44eee29956f8d1fadf690b62c43c00</anchor>
      <arglist>(QWebFrame *frame)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QString</type>
      <name>walletKey</name>
      <anchorfile>kwebwallet_8cpp.html</anchorfile>
      <anchor>a74d920b795f5b09c71c4cc84ab3cae7c</anchor>
      <arglist>(KWebWallet::WebForm form)</arglist>
    </member>
  </compound>
  <compound kind="file">
    <name>kwebwallet.h</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>kwebwallet_8h</filename>
    <includes id="kdewebkit__export_8h" name="kdewebkit_export.h" local="no" imported="no">kdewebkit_export.h</includes>
    <class kind="class">KWebWallet</class>
    <class kind="struct">KWebWallet::WebForm</class>
  </compound>
  <compound kind="file">
    <name>Mainpage.dox</name>
    <path>/builddir/build/BUILD/kdelibs-4.14.20/kdewebkit/</path>
    <filename>Mainpage_8dox</filename>
  </compound>
  <compound kind="class">
    <name>KGraphicsWebView</name>
    <filename>classKGraphicsWebView.html</filename>
    <base>QGraphicsWebView</base>
    <member kind="signal">
      <type>void</type>
      <name>linkMiddleOrCtrlClicked</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>a5749b513c432de32b5544138cbb6a5cd</anchor>
      <arglist>(const KUrl &amp;url)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>linkShiftClicked</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>a8843ef16d86d0580f3a104d77d4d1416</anchor>
      <arglist>(const KUrl &amp;url)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>selectionClipboardUrlPasted</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>a1682d39d58082f3cdf8c76e9d86d8016</anchor>
      <arglist>(const KUrl &amp;url)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>selectionClipboardUrlPasted</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>ae697ed3314ab631127760f71c5080c73</anchor>
      <arglist>(const KUrl &amp;url, const QString &amp;searchText)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>KGraphicsWebView</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>a1be27f38cf84eebf47aeacc06658c0c6</anchor>
      <arglist>(QGraphicsItem *parent=0, bool createCustomPage=true)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~KGraphicsWebView</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>ad088a724531d6aacb2224a1e6f120c72</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isExternalContentAllowed</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>a56e52792aadff385e819406ca7fe4e19</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setAllowExternalContent</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>ad04cf1851da746be887969c3943b4fd1</anchor>
      <arglist>(bool allow)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>mousePressEvent</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>ab9567168b5638e44630385c2144be391</anchor>
      <arglist>(QGraphicsSceneMouseEvent *event)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>mouseReleaseEvent</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>afaac93d1a1f9cc76f6c85f3701cc7075</anchor>
      <arglist>(QGraphicsSceneMouseEvent *event)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>wheelEvent</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>a1d01c3749c251fc49619d1fe939739f4</anchor>
      <arglist>(QGraphicsSceneWheelEvent *event)</arglist>
    </member>
    <member kind="friend" protection="private">
      <type>friend class</type>
      <name>KWebViewPrivate&lt; KGraphicsWebView &gt;</name>
      <anchorfile>classKGraphicsWebView.html</anchorfile>
      <anchor>a70a5cdd7990c4b5b869e618080a895e3</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KWebPage</name>
    <filename>classKWebPage.html</filename>
    <base>QWebPage</base>
    <member kind="enumeration">
      <type></type>
      <name>IntegrationFlags</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2b9db8392addba15e635fa9699606dca</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>NoIntegration</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2b9db8392addba15e635fa9699606dcaadfc4da385b216bfb1a6fd729892797a7</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>KIOIntegration</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2b9db8392addba15e635fa9699606dcaa111ea913f1ec92d7e3cc461856fe03a6</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>KPartsIntegration</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2b9db8392addba15e635fa9699606dcaa9ff4cd4d85d105ce1e314ebbf2179cd3</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>KWalletIntegration</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2b9db8392addba15e635fa9699606dcaa87897276aab2366a6c1f57f7d5ccf14b</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>KIOIntegration</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2b9db8392addba15e635fa9699606dcaa111ea913f1ec92d7e3cc461856fe03a6</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>KPartsIntegration</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2b9db8392addba15e635fa9699606dcaa9ff4cd4d85d105ce1e314ebbf2179cd3</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>KWalletIntegration</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2b9db8392addba15e635fa9699606dcaa87897276aab2366a6c1f57f7d5ccf14b</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>NoIntegration</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2b9db8392addba15e635fa9699606dcaadfc4da385b216bfb1a6fd729892797a7</anchor>
      <arglist></arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>downloadRequest</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>ab8890aa6053f2538983d28949f67a7f5</anchor>
      <arglist>(const QNetworkRequest &amp;request)</arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>downloadResponse</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>adb849007c3c3488d45411fd251d08414</anchor>
      <arglist>(QNetworkReply *reply)</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>downloadUrl</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a474fc72b7640f1270917dc54f276ca2d</anchor>
      <arglist>(const KUrl &amp;url)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>KWebPage</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>aaa408e5f9510dff035d947d16d64df78</anchor>
      <arglist>(QObject *parent=0, Integration flags=Integration())</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~KWebPage</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a3e3eac29ff1e4d7b1a1a0efaecd84ae9</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isExternalContentAllowed</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a3a6128a73c7bda3a151ad44eee3fbe7d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setAllowExternalContent</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>adc97054aad8c8c07d8031dc209222aa6</anchor>
      <arglist>(bool allow)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setWallet</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a9e58a4aa6900a6b5ea4341c0939c7041</anchor>
      <arglist>(KWebWallet *wallet)</arglist>
    </member>
    <member kind="function">
      <type>KWebWallet *</type>
      <name>wallet</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2140ac7dad2c1859a510c938a0bffd8b</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual bool</type>
      <name>acceptNavigationRequest</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>ab4935d81b9664b48d88dfa9ce1883058</anchor>
      <arglist>(QWebFrame *frame, const QNetworkRequest &amp;request, NavigationType type)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>bool</type>
      <name>handleReply</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>ae67841a13250bcbd56fd91a216428d8a</anchor>
      <arglist>(QNetworkReply *reply, QString *contentType=0, KIO::MetaData *metaData=0)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>removeRequestMetaData</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>ab5773e74d14d61b37b10639eaa6a7755</anchor>
      <arglist>(const QString &amp;key)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>removeSessionMetaData</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>aed5974b67f245ad100045769d4bdb466</anchor>
      <arglist>(const QString &amp;key)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>QString</type>
      <name>requestMetaData</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>ae38496e9ae799de812f055660ef46199</anchor>
      <arglist>(const QString &amp;key) const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>QString</type>
      <name>sessionMetaData</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2a56195b0cbe6c6ed3cc6e18946b6cf4</anchor>
      <arglist>(const QString &amp;key) const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>setRequestMetaData</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a2e98e79b90a35fac062bd3ff98f0fa35</anchor>
      <arglist>(const QString &amp;key, const QString &amp;value)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>setSessionMetaData</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>a0d6808e64a840e8615d1e4553e7cd65d</anchor>
      <arglist>(const QString &amp;key, const QString &amp;value)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual QString</type>
      <name>userAgentForUrl</name>
      <anchorfile>classKWebPage.html</anchorfile>
      <anchor>aaebd5db7468746600d6a860203ee767b</anchor>
      <arglist>(const QUrl &amp;url) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KWebPluginFactory</name>
    <filename>classKWebPluginFactory.html</filename>
    <base>QWebPluginFactory</base>
    <member kind="function">
      <type></type>
      <name>KWebPluginFactory</name>
      <anchorfile>classKWebPluginFactory.html</anchorfile>
      <anchor>a2e1d45ed9f790ce50f883ab2df1c7afc</anchor>
      <arglist>(QObject *parent)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~KWebPluginFactory</name>
      <anchorfile>classKWebPluginFactory.html</anchorfile>
      <anchor>a2f302df1871b40e8bba7cd50470fb682</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual QObject *</type>
      <name>create</name>
      <anchorfile>classKWebPluginFactory.html</anchorfile>
      <anchor>a5f6459702e11cfa376abadf7018bb2e9</anchor>
      <arglist>(const QString &amp;mimeType, const QUrl &amp;url, const QStringList &amp;argumentNames, const QStringList &amp;argumentValues) const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual QList&lt; Plugin &gt;</type>
      <name>plugins</name>
      <anchorfile>classKWebPluginFactory.html</anchorfile>
      <anchor>a8a13ad9ab83d9c1d7364743e5b312ed6</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>KParts::ReadOnlyPart *</type>
      <name>createPartInstanceFrom</name>
      <anchorfile>classKWebPluginFactory.html</anchorfile>
      <anchor>aeec6350b4c73828c58b8e4cc20a042eb</anchor>
      <arglist>(const QString &amp;mimeType, const QStringList &amp;argumentNames, const QStringList &amp;argumentValues, QWidget *parentWidget=0, QObject *parent=0) const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>bool</type>
      <name>excludedMimeType</name>
      <anchorfile>classKWebPluginFactory.html</anchorfile>
      <anchor>adf2774249adbb61cbb3abcc170f785bb</anchor>
      <arglist>(const QString &amp;mimeType) const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>extractGuessedMimeType</name>
      <anchorfile>classKWebPluginFactory.html</anchorfile>
      <anchor>a0055527e314292ceeb85e6a990b1d508</anchor>
      <arglist>(const QUrl &amp;url, QString *mimeType) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KWebView</name>
    <filename>classKWebView.html</filename>
    <base>QWebView</base>
    <member kind="signal">
      <type>void</type>
      <name>linkMiddleOrCtrlClicked</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>af980c287f2d87fba5fd65bbb773f8dec</anchor>
      <arglist>(const KUrl &amp;url)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>linkShiftClicked</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>afd52965a14cad3df9da185898c533c0d</anchor>
      <arglist>(const KUrl &amp;url)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>selectionClipboardUrlPasted</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>ad3975da2d7c31cdfec48bac74d4968e1</anchor>
      <arglist>(const KUrl &amp;url)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>selectionClipboardUrlPasted</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>a8928d4f07ff1e0ca6a6df046a52ffe7a</anchor>
      <arglist>(const KUrl &amp;url, const QString &amp;searchText)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>KWebView</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>a56bf2af1b23a1270acad5398e6c2ef7e</anchor>
      <arglist>(QWidget *parent=0, bool createCustomPage=true)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~KWebView</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>a5a724473976cba60b6c561cfe6a76682</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isExternalContentAllowed</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>a262bf2d80fcb3ac4287d21c83920dcb8</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setAllowExternalContent</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>a38306892ef42320dc8524f3091c8e026</anchor>
      <arglist>(bool allow)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>mousePressEvent</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>a2c997473f9bf4c4362585db6979cc6c3</anchor>
      <arglist>(QMouseEvent *event)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>mouseReleaseEvent</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>a8b32c7bd448c900b1c8a560364522052</anchor>
      <arglist>(QMouseEvent *event)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>wheelEvent</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>a683e1fb4b816dce504b2d1c420a67e32</anchor>
      <arglist>(QWheelEvent *event)</arglist>
    </member>
    <member kind="property">
      <type>bool</type>
      <name>externalContentAllowed</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>a3d1390d24dc6e879671877ef7b9e2b24</anchor>
      <arglist></arglist>
    </member>
    <member kind="friend" protection="private">
      <type>friend class</type>
      <name>KWebViewPrivate&lt; KWebView &gt;</name>
      <anchorfile>classKWebView.html</anchorfile>
      <anchor>a91676f065933f791b4ce6eb643ed1986</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KWebViewPrivate</name>
    <filename>classKWebViewPrivate.html</filename>
    <templarg>T</templarg>
    <member kind="function">
      <type></type>
      <name>KWebViewPrivate</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a604b2c21559c750ce96da761ce5649e3</anchor>
      <arglist>(T *parent)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>handleUrlPasteFromClipboard</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a93a874d755a6a61ef23e0035f50e2f97</anchor>
      <arglist>(QEvent *event)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isExternalContentAllowed</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a5c20a164142a9840ecf59d433aa9ddcb</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>mouseReleased</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a15b1d479349f2c67e355619b00ab2431</anchor>
      <arglist>(const QPoint &amp;pos)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setAllowExternalContent</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>afd1bd53975cf1168182e6e14cc35b98b</anchor>
      <arglist>(bool allow)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>wheelEvent</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a3d9b6ba1a98e25ef006bf2e7c0649c9e</anchor>
      <arglist>(int delta)</arglist>
    </member>
    <member kind="variable">
      <type>QWebHitTestResult</type>
      <name>hitTest</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>ad68f00aace2afb2ef4a719b73e361018</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>Qt::KeyboardModifiers</type>
      <name>keyboardModifiers</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a8b4d654e4a80ce36e187977d24a30c07</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>Qt::MouseButtons</type>
      <name>pressedButtons</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>abbd644f341e27e4c3509439cf78c5020</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>T *</type>
      <name>q</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a4285f3b9f37359aef1dbfe2ac481caab</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KWebViewPrivate&lt; KGraphicsWebView &gt;</name>
    <filename>classKWebViewPrivate.html</filename>
    <member kind="function">
      <type></type>
      <name>KWebViewPrivate</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a604b2c21559c750ce96da761ce5649e3</anchor>
      <arglist>(KGraphicsWebView *parent)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>handleUrlPasteFromClipboard</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a93a874d755a6a61ef23e0035f50e2f97</anchor>
      <arglist>(QEvent *event)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isExternalContentAllowed</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a5c20a164142a9840ecf59d433aa9ddcb</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>mouseReleased</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a15b1d479349f2c67e355619b00ab2431</anchor>
      <arglist>(const QPoint &amp;pos)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setAllowExternalContent</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>afd1bd53975cf1168182e6e14cc35b98b</anchor>
      <arglist>(bool allow)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>wheelEvent</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a3d9b6ba1a98e25ef006bf2e7c0649c9e</anchor>
      <arglist>(int delta)</arglist>
    </member>
    <member kind="variable">
      <type>QWebHitTestResult</type>
      <name>hitTest</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>ad68f00aace2afb2ef4a719b73e361018</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>Qt::KeyboardModifiers</type>
      <name>keyboardModifiers</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a8b4d654e4a80ce36e187977d24a30c07</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>Qt::MouseButtons</type>
      <name>pressedButtons</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>abbd644f341e27e4c3509439cf78c5020</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>KGraphicsWebView *</type>
      <name>q</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a4285f3b9f37359aef1dbfe2ac481caab</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KWebViewPrivate&lt; KWebView &gt;</name>
    <filename>classKWebViewPrivate.html</filename>
    <member kind="function">
      <type></type>
      <name>KWebViewPrivate</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a604b2c21559c750ce96da761ce5649e3</anchor>
      <arglist>(KWebView *parent)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>handleUrlPasteFromClipboard</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a93a874d755a6a61ef23e0035f50e2f97</anchor>
      <arglist>(QEvent *event)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isExternalContentAllowed</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a5c20a164142a9840ecf59d433aa9ddcb</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>mouseReleased</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a15b1d479349f2c67e355619b00ab2431</anchor>
      <arglist>(const QPoint &amp;pos)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setAllowExternalContent</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>afd1bd53975cf1168182e6e14cc35b98b</anchor>
      <arglist>(bool allow)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>wheelEvent</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a3d9b6ba1a98e25ef006bf2e7c0649c9e</anchor>
      <arglist>(int delta)</arglist>
    </member>
    <member kind="variable">
      <type>QWebHitTestResult</type>
      <name>hitTest</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>ad68f00aace2afb2ef4a719b73e361018</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>Qt::KeyboardModifiers</type>
      <name>keyboardModifiers</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a8b4d654e4a80ce36e187977d24a30c07</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>Qt::MouseButtons</type>
      <name>pressedButtons</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>abbd644f341e27e4c3509439cf78c5020</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>KWebView *</type>
      <name>q</name>
      <anchorfile>classKWebViewPrivate.html</anchorfile>
      <anchor>a4285f3b9f37359aef1dbfe2ac481caab</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KWebWallet</name>
    <filename>classKWebWallet.html</filename>
    <base>QObject</base>
    <class kind="struct">KWebWallet::WebForm</class>
    <member kind="typedef">
      <type>QList&lt; WebForm &gt;</type>
      <name>WebFormList</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a9bfe4ddb35cc93a3754f0b4813109cf6</anchor>
      <arglist></arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>acceptSaveFormDataRequest</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a762ce276bec132574ea05d08bd60c281</anchor>
      <arglist>(const QString &amp;key)</arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>rejectSaveFormDataRequest</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>ab7f1828b449e9f79699ce0f17cfe465e</anchor>
      <arglist>(const QString &amp;key)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>fillFormRequestCompleted</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a002cbd329a0a1e15b289a0a7206a82c0</anchor>
      <arglist>(bool ok)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>saveFormDataCompleted</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a06698ef9d0572c0265f66b7e8f18416b</anchor>
      <arglist>(const QUrl &amp;url, bool ok)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>saveFormDataRequested</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>ada3b0bb3b288bac65d45f5dfc6bf8e5e</anchor>
      <arglist>(const QString &amp;key, const QUrl &amp;url)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>walletClosed</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a3e6061f3724d8246c92d1f4ff1131fe8</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>KWebWallet</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a981ce6fadbf1aa7ecfc7210702b97851</anchor>
      <arglist>(QObject *parent=0, WId wid=0)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~KWebWallet</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a91368c85fe2cb980c35915921b3d847a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>fillFormData</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a2f3dbcfe38ea9c889c1a44eeff34b750</anchor>
      <arglist>(QWebFrame *frame, bool recursive=true)</arglist>
    </member>
    <member kind="function">
      <type>WebFormList</type>
      <name>formsWithCachedData</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>ad53bbb0f81747977ee43b336cbbeeda6</anchor>
      <arglist>(QWebFrame *frame, bool recursive=true) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>removeFormData</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>afc1daf4fa78cb2b253561961f866a0c8</anchor>
      <arglist>(QWebFrame *frame, bool recursive)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>removeFormData</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a17622679612b225b3f685df09cb32f1a</anchor>
      <arglist>(const WebFormList &amp;forms)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>saveFormData</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>ab20ac4bfb3886e65f8ff67a423fc94cb</anchor>
      <arglist>(QWebFrame *frame, bool recursive=true, bool ignorePasswordFields=false)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>fillFormDataFromCache</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a0406c2caddb2cde2b2b8a83db6a2a3f2</anchor>
      <arglist>(const KUrl::List &amp;list)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>fillWebForm</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a3f39b2b77f6ea158cb669076831b7a8f</anchor>
      <arglist>(const KUrl &amp;url, const WebFormList &amp;forms)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>WebFormList</type>
      <name>formsToDelete</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>af04d30cc7d19b65e0f9d5e96b96a6536</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>WebFormList</type>
      <name>formsToFill</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a1c15062a848d6c1c1063db878cdbf904</anchor>
      <arglist>(const KUrl &amp;url) const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>WebFormList</type>
      <name>formsToSave</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>af6fb227f05276f974536efec08a43a1d</anchor>
      <arglist>(const QString &amp;key) const </arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual bool</type>
      <name>hasCachedFormData</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a26bd78a2d94a60b4e608e8fe48036513</anchor>
      <arglist>(const WebForm &amp;form) const </arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>removeFormDataFromCache</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>a8faf58c90dbd11e5d7e86cc8fbe9478d</anchor>
      <arglist>(const WebFormList &amp;forms)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>saveFormDataToCache</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>aa53a4cacc023d2745338494ba39d7dd0</anchor>
      <arglist>(const QString &amp;key)</arglist>
    </member>
    <member kind="friend" protection="private">
      <type>friend class</type>
      <name>KWebWalletPrivate</name>
      <anchorfile>classKWebWallet.html</anchorfile>
      <anchor>adee7b81791981893fdb7ad1555ec47ad</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>QGraphicsWebView</name>
    <filename>classQGraphicsWebView.html</filename>
  </compound>
  <compound kind="class">
    <name>QWebPage</name>
    <filename>classQWebPage.html</filename>
  </compound>
  <compound kind="class">
    <name>QWebPluginFactory</name>
    <filename>classQWebPluginFactory.html</filename>
  </compound>
  <compound kind="class">
    <name>QWebView</name>
    <filename>classQWebView.html</filename>
  </compound>
  <compound kind="struct">
    <name>KWebWallet::WebForm</name>
    <filename>structKWebWallet_1_1WebForm.html</filename>
    <member kind="typedef">
      <type>QPair&lt; QString, QString &gt;</type>
      <name>WebField</name>
      <anchorfile>structKWebWallet_1_1WebForm.html</anchorfile>
      <anchor>a16d969236a5456551bdbdceb0b30dff3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>QList&lt; WebField &gt;</type>
      <name>fields</name>
      <anchorfile>structKWebWallet_1_1WebForm.html</anchorfile>
      <anchor>ad2aeb9baff901b9e56001b0852966238</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>QString</type>
      <name>index</name>
      <anchorfile>structKWebWallet_1_1WebForm.html</anchorfile>
      <anchor>a6eff4d5aac3ad40bc17f245eb76ab649</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>QString</type>
      <name>name</name>
      <anchorfile>structKWebWallet_1_1WebForm.html</anchorfile>
      <anchor>a3d7cbe267e057064cc4259caa4904f83</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>QUrl</type>
      <name>url</name>
      <anchorfile>structKWebWallet_1_1WebForm.html</anchorfile>
      <anchor>a738ed7b51d5733c89694a6e5009b5e73</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="namespace">
    <name>KIO</name>
    <filename>namespaceKIO.html</filename>
    <member kind="typedef">
      <type>qlonglong</type>
      <name>fileoffset_t</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>adf6d22e77c8d2e9e418ab5706a495228</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>qulonglong</type>
      <name>filesize_t</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae23f31bba47142a720d099c89399a25e</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>QList&lt; UDSEntry &gt;</type>
      <name>UDSEntryList</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>abb17978b4ca2ffacf7a1147576f255a5</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>CacheControl</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ab5bfb111419deab71b65dce326c73dfa</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>ChmodJobState</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa8f022019ecbcde4c78a94e47524ed68</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>Command</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>DeleteJobState</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a21fb3cc377e429fcb8351935e4247e77</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>Error</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>Info</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>JobFlag</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ad9899d3e3b125244053215c873f6a5bb</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>LoadType</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa08ee7f450d9a1fe63ea75416fef4672</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>Message</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fb</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>RenameDialog_Mode</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>abac5df6792cd3426582dbfd1af706bff</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>RenameDialog_Result</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa63922a9da37b4e8d5eaff0a131864f6</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>SkipDialog_Result</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a04ac6671c90288289e22a901a731f0cf</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>UndoState</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a5099fc5bcf11c2d741fe93d40b002936</anchor>
      <arglist></arglist>
    </member>
    <member kind="function" static="yes">
      <type>static int</type>
      <name>animationDebugArea</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a71935623ca06757bb0e4b61d23c39d90</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>buildErrorString</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a5309e5bb149aad7a7f2bbf46f7f04275</anchor>
      <arglist>(int errorCode, const QString &amp;errorText)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>buildHTMLErrorString</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a7b122c1bf156697a26e8613a22504b57</anchor>
      <arglist>(int errorCode, const QString &amp;errorText, const KUrl *reqUrl=0L, int method=-1)</arglist>
    </member>
    <member kind="function">
      <type>QTime</type>
      <name>calculateRemaining</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa7f3f293071d58403aa8ca786a395b59</anchor>
      <arglist>(KIO::filesize_t totalSize, KIO::filesize_t processedSize, KIO::filesize_t speed)</arglist>
    </member>
    <member kind="function">
      <type>unsigned int</type>
      <name>calculateRemainingSeconds</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a3a8d83d2d6e4c272a2328b4679ed6675</anchor>
      <arglist>(KIO::filesize_t totalSize, KIO::filesize_t processedSize, KIO::filesize_t speed)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>canPasteMimeSource</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a5bb95c373408adb5becf269dcaac774b</anchor>
      <arglist>(const QMimeData *data)</arglist>
    </member>
    <member kind="function">
      <type>ChmodJob *</type>
      <name>chmod</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a09f67ce3514cc15ed2adcf91704fa55e</anchor>
      <arglist>(const KFileItemList &amp;lstItems, int permissions, int mask, const QString &amp;newOwner, const QString &amp;newGroup, bool recursive, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>chmod</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a770f17d5c9095c5381321f8adcd1c4c4</anchor>
      <arglist>(const KUrl &amp;url, int permissions)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>chown</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a1a6ea367356e6dc68d0973fecc173aa9</anchor>
      <arglist>(const KUrl &amp;url, const QString &amp;owner, const QString &amp;group)</arglist>
    </member>
    <member kind="function">
      <type>QFile::Permissions</type>
      <name>convertPermissions</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aaa7c219b2a7d827d89b30eb18bca3b6f</anchor>
      <arglist>(int permissions)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>convertSeconds</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ad2304e43a1df6b1f56952e1388d7285c</anchor>
      <arglist>(unsigned int seconds)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>convertSize</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a1dd9651bf2b6a76422301e0d76ab5382</anchor>
      <arglist>(KIO::filesize_t size)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>convertSizeFromKiB</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a5f45b12d68e8c5c62646ed6f239909c8</anchor>
      <arglist>(KIO::filesize_t kibSize)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>copy</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a7f4424fbd7c803130fd5a0b6cc7b20e4</anchor>
      <arglist>(const KUrl &amp;src, const KUrl &amp;dest, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>copy</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>afc72bd38f53ade4d3a28dfeef35f4065</anchor>
      <arglist>(const KUrl::List &amp;src, const KUrl &amp;dest, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>copyAs</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae25e1cfdd31738b31cc7c56d353ec14a</anchor>
      <arglist>(const KUrl &amp;src, const KUrl &amp;dest, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>DavJob *</type>
      <name>davPropFind</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a0e082eeb191bc889849dd73816442207</anchor>
      <arglist>(const KUrl &amp;url, const QDomDocument &amp;properties, const QString &amp;depth, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>DavJob *</type>
      <name>davPropPatch</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>acb3914f37e3729d53c1b5b3d82cdb406</anchor>
      <arglist>(const KUrl &amp;url, const QDomDocument &amp;properties, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>DavJob *</type>
      <name>davReport</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a96c414f67fc3af2b9593971039ab01fe</anchor>
      <arglist>(const KUrl &amp;url, const QString &amp;report, const QString &amp;depth, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>DavJob *</type>
      <name>davSearch</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>af769c4ad42a87f4d16202c3affeae53a</anchor>
      <arglist>(const KUrl &amp;url, const QString &amp;nsURI, const QString &amp;qName, const QString &amp;query, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>decodeFileName</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a7f9e55cb072a8cc6cbc730838adb98ad</anchor>
      <arglist>(const QString &amp;str)</arglist>
    </member>
    <member kind="function">
      <type>DeleteJob *</type>
      <name>del</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a01c04c1b76a4db54abcb600d7fbac0d1</anchor>
      <arglist>(const KUrl &amp;src, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>DeleteJob *</type>
      <name>del</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a72fe50f20d2270b5a8f61e1929db7642</anchor>
      <arglist>(const KUrl::List &amp;src, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>DirectorySizeJob *</type>
      <name>directorySize</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a9a53db8221f0c34105bd966a92ea223a</anchor>
      <arglist>(const KUrl &amp;directory)</arglist>
    </member>
    <member kind="function">
      <type>DirectorySizeJob *</type>
      <name>directorySize</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aaa3abad3b4285e46cb939750f2b35c50</anchor>
      <arglist>(const KFileItemList &amp;lstItems)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>encodeFileName</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a70c32edeeecc579092cc01572d1dba92</anchor>
      <arglist>(const QString &amp;str)</arglist>
    </member>
    <member kind="function">
      <type>FileCopyJob *</type>
      <name>file_copy</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a76894e0c40da0a0f76faa8209829c034</anchor>
      <arglist>(const KUrl &amp;src, const KUrl &amp;dest, int permissions=-1, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>FileCopyJob *</type>
      <name>file_copy</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a5d8623ec8c3c6d73eb3e95e1891f2da9</anchor>
      <arglist>(const KUrl &amp;src, const KUrl &amp;dest, JobFlags flags)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>file_delete</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ad72e4509378157f1f1d9c8949e94e4f7</anchor>
      <arglist>(const KUrl &amp;src, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>FileCopyJob *</type>
      <name>file_move</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a847647a8bde20b57b9edf5b348fd8d34</anchor>
      <arglist>(const KUrl &amp;src, const KUrl &amp;dest, int permissions=-1, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>FileCopyJob *</type>
      <name>file_move</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a53206494177ac899208ab4a0db0aaf51</anchor>
      <arglist>(const KUrl &amp;src, const KUrl &amp;dest, JobFlags flags)</arglist>
    </member>
    <member kind="function">
      <type>MetaInfoJob *</type>
      <name>fileMetaInfo</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa9011264be98a9cf313890e9ce7dfc14</anchor>
      <arglist>(const KFileItemList &amp;items)</arglist>
    </member>
    <member kind="function">
      <type>MetaInfoJob *</type>
      <name>fileMetaInfo</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ad3074dd95a2ab4ec25430481440b16bb</anchor>
      <arglist>(const KUrl::List &amp;items)</arglist>
    </member>
    <member kind="function">
      <type>PreviewJob *</type>
      <name>filePreview</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a92d0337ac1d72e5537f9bc956c6feb2a</anchor>
      <arglist>(const KFileItemList &amp;items, int width, int height=0, int iconSize=0, int iconAlpha=70, bool scale=true, bool save=true, const QStringList *enabledPlugins=0)</arglist>
    </member>
    <member kind="function">
      <type>PreviewJob *</type>
      <name>filePreview</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a40c165f2f574f172cf07166cc0f36468</anchor>
      <arglist>(const KUrl::List &amp;items, int width, int height=0, int iconSize=0, int iconAlpha=70, bool scale=true, bool save=true, const QStringList *enabledPlugins=0)</arglist>
    </member>
    <member kind="function">
      <type>PreviewJob *</type>
      <name>filePreview</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>adbe356335fc54a40302afb53f71da33a</anchor>
      <arglist>(const KFileItemList &amp;items, const QSize &amp;size, const QStringList *enabledPlugins=0)</arglist>
    </member>
    <member kind="function">
      <type>TransferJob *</type>
      <name>get</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a77ad0bb0ff0400355a0f8a9ed16b8711</anchor>
      <arglist>(const KUrl &amp;url, LoadType reload=NoReload, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>getCacheControlString</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a62e4d73be11c5f2aefcdfffcdca859eb</anchor>
      <arglist>(KIO::CacheControl cacheControl)</arglist>
    </member>
    <member kind="function">
      <type>KJobTrackerInterface *</type>
      <name>getJobTracker</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aeb9a4e1de61a16856b4a42a655be221e</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>TransferJob *</type>
      <name>http_delete</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae5dc9590f946d8ae80a2f66f977863d5</anchor>
      <arglist>(const KUrl &amp;url, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>TransferJob *</type>
      <name>http_post</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a0b0ccc6e2c0cecb6573a2d92079fb8cc</anchor>
      <arglist>(const KUrl &amp;url, const QByteArray &amp;postData, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>TransferJob *</type>
      <name>http_post</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aba3572b8bb66f741d6aeeba6fcc64aad</anchor>
      <arglist>(const KUrl &amp;url, QIODevice *device, qint64 size=-1, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>http_update_cache</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>afd93ffc48276b21cb6ca04910354cd93</anchor>
      <arglist>(const KUrl &amp;url, bool no_cache, time_t expireDate)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>itemsSummaryString</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2e4fcac7a2a6957ef92ceb0827d379a4</anchor>
      <arglist>(uint items, uint files, uint dirs, KIO::filesize_t size, bool showSize)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>link</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a283ebcfb8001371288f6db29530a6c9a</anchor>
      <arglist>(const KUrl &amp;src, const KUrl &amp;destDir, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>link</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2714ab302bf56285e79039dae1271500</anchor>
      <arglist>(const KUrl::List &amp;src, const KUrl &amp;destDir, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>linkAs</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a5f8fe0961f85bae90f10ba0ab69a5766</anchor>
      <arglist>(const KUrl &amp;src, const KUrl &amp;dest, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>ListJob *</type>
      <name>listDir</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a6cd82b103f598e8fcb75776bd880615a</anchor>
      <arglist>(const KUrl &amp;url, JobFlags flags=DefaultFlags, bool includeHidden=true)</arglist>
    </member>
    <member kind="function">
      <type>ListJob *</type>
      <name>listRecursive</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a43e2c5efb82fe085636178e7a1ef1214</anchor>
      <arglist>(const KUrl &amp;url, JobFlags flags=DefaultFlags, bool includeHidden=true)</arglist>
    </member>
    <member kind="function">
      <type>MimetypeJob *</type>
      <name>mimetype</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa887663faf02ae2ffa1c20d5c4c1d5f3</anchor>
      <arglist>(const KUrl &amp;url, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>mkdir</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a9f3bad99a46fbea3c635c12879c6c775</anchor>
      <arglist>(const KUrl &amp;url, int permissions=-1)</arglist>
    </member>
    <member kind="function">
      <type>StatJob *</type>
      <name>mostLocalUrl</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a087160b96ced811e56e099c55cdc88ea</anchor>
      <arglist>(const KUrl &amp;url, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>mount</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a13bf133780931faa4a00d68824cadbcd</anchor>
      <arglist>(bool ro, const QByteArray &amp;fstype, const QString &amp;dev, const QString &amp;point, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>move</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a0011b564ab538facca6f823bb90360ec</anchor>
      <arglist>(const KUrl::List &amp;src, const KUrl &amp;dest, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>move</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a105292786e2c340dc48192c48d605944</anchor>
      <arglist>(const KUrl &amp;src, const KUrl &amp;dest, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>moveAs</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a3314fc99e0ef209562bc188c40d542a9</anchor>
      <arglist>(const KUrl &amp;src, const KUrl &amp;dest, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>MultiGetJob *</type>
      <name>multi_get</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ada1a2b60afbda3f654ba85b82d340493</anchor>
      <arglist>(long id, const KUrl &amp;url, const MetaData &amp;metaData)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>number</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>afb38d3a957a9f336ad3986869406a8b8</anchor>
      <arglist>(KIO::filesize_t size)</arglist>
    </member>
    <member kind="function">
      <type>FileJob *</type>
      <name>open</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2c9b63cf50b5f225aec7162f67df0c42</anchor>
      <arglist>(const KUrl &amp;url, QIODevice::OpenMode mode)</arglist>
    </member>
    <member kind="function">
      <type>QDataStream &amp;</type>
      <name>operator&lt;&lt;</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a78bd5374b1e7251baf6055931b84c554</anchor>
      <arglist>(QDataStream &amp;s, const AuthInfo &amp;a)</arglist>
    </member>
    <member kind="function">
      <type>QDBusArgument &amp;</type>
      <name>operator&lt;&lt;</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a8b31277cf028f901b381c193b253c392</anchor>
      <arglist>(QDBusArgument &amp;argument, const AuthInfo &amp;a)</arglist>
    </member>
    <member kind="function">
      <type>const QDBusArgument &amp;</type>
      <name>operator&gt;&gt;</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>af671190ebcee551a7f98750457a8afc2</anchor>
      <arglist>(const QDBusArgument &amp;argument, AuthInfo &amp;a)</arglist>
    </member>
    <member kind="function">
      <type>QDataStream &amp;</type>
      <name>operator&gt;&gt;</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aed94587ea2e4d4c52fbbe419c978d8dd</anchor>
      <arglist>(QDataStream &amp;s, AuthInfo &amp;a)</arglist>
    </member>
    <member kind="function">
      <type>KIO::CacheControl</type>
      <name>parseCacheControl</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>afb75a9dbf9762227d26af4c67356ec46</anchor>
      <arglist>(const QString &amp;cacheControl)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>pasteActionText</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a1cb799e972da7f313ee9872a606f579f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>Job *</type>
      <name>pasteClipboard</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>acbf0ccab0d0a75b9b7d186cfdb9274e4</anchor>
      <arglist>(const KUrl &amp;destURL, QWidget *widget, bool move=false)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>pasteData</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a6dc8d50a566b563afc3e9f7045c880cb</anchor>
      <arglist>(const KUrl &amp;destURL, const QByteArray &amp;data, QWidget *widget)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>pasteDataAsync</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a81951da15ba9835de8a923b341fdba7f</anchor>
      <arglist>(const KUrl &amp;destURL, const QByteArray &amp;data, QWidget *widget, const QString &amp;dialogText=QString())</arglist>
    </member>
    <member kind="function">
      <type>Job *</type>
      <name>pasteMimeData</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa66f72dc6b3b4b7c942e09858977e6e8</anchor>
      <arglist>(const QMimeData *data, const KUrl &amp;destUrl, const QString &amp;dialogText, QWidget *widget)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>pasteMimeSource</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>abaeae817ace93502eb370afa83a495c7</anchor>
      <arglist>(const QMimeData *data, const KUrl &amp;destURL, const QString &amp;dialogText, QWidget *widget, bool clipboard=false)</arglist>
    </member>
    <member kind="function">
      <type>QPixmap</type>
      <name>pixmapForUrl</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a07293659fcf35379b637bd1d66f80fbd</anchor>
      <arglist>(const KUrl &amp;_url, mode_t _mode=0, KIconLoader::Group _group=KIconLoader::Desktop, int _force_size=0, int _state=0, QString *_path=0)</arglist>
    </member>
    <member kind="function">
      <type>TransferJob *</type>
      <name>put</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a6c2dcc741b08b9c8e1cbdb3c02e67453</anchor>
      <arglist>(const KUrl &amp;url, int permissions, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>QByteArray</type>
      <name>rawErrorDetail</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ab7ca5382e7413d738dc79905691645c0</anchor>
      <arglist>(int errorCode, const QString &amp;errorText, const KUrl *reqUrl=0L, int method=-1)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>readConfig</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a40b117f4af927fca1c7f8c0eb457826e</anchor>
      <arglist>(KConfig *config, const QString &amp;group, MetaData *metaData)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>rename</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ad32d2a631ccc3f7e775afbe103a8212f</anchor>
      <arglist>(const KUrl &amp;src, const KUrl &amp;dest, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>rmdir</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4058fb0cd1d5d6afb9a78e9eb73da913</anchor>
      <arglist>(const KUrl &amp;url)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>setModificationTime</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a1e1e75ec7e4bc06a7566f764bcb0a8ea</anchor>
      <arglist>(const KUrl &amp;url, const QDateTime &amp;mtime)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>special</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a8e4271d3e70cf9f3acbc371b4303e363</anchor>
      <arglist>(const KUrl &amp;url, const QByteArray &amp;data, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>StatJob *</type>
      <name>stat</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ab1336bea75d6c9216d85a9e602809e82</anchor>
      <arglist>(const KUrl &amp;url, bool sideIsSource, short int details, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>StatJob *</type>
      <name>stat</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a126ce2b3a1c92de7916b0cbfc8c208b4</anchor>
      <arglist>(const KUrl &amp;url, KIO::StatJob::StatSide side, short int details, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>StatJob *</type>
      <name>stat</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a6b1b42bc2da7ac24630d530741e1a792</anchor>
      <arglist>(const KUrl &amp;url, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>StoredTransferJob *</type>
      <name>storedGet</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a67082c2791c38e266b2a01322efc667e</anchor>
      <arglist>(const KUrl &amp;url, LoadType reload=NoReload, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>StoredTransferJob *</type>
      <name>storedHttpPost</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>acbf810e468e3904f7fe17e77933b4a54</anchor>
      <arglist>(const QByteArray &amp;arr, const KUrl &amp;url, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>StoredTransferJob *</type>
      <name>storedHttpPost</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>adb23e3f68befe199833464c62197bafe</anchor>
      <arglist>(QIODevice *device, const KUrl &amp;url, qint64 size=-1, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>StoredTransferJob *</type>
      <name>storedPut</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a0fd8c0aeeab373adb586f6ef3c971da5</anchor>
      <arglist>(const QByteArray &amp;arr, const KUrl &amp;url, int permissions, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>symlink</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aed80454218a2a0ca0a047aaeac5c9342</anchor>
      <arglist>(const QString &amp;target, const KUrl &amp;dest, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>trash</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a16240d81dabcd217c94a72f59193a127</anchor>
      <arglist>(const KUrl &amp;src, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>CopyJob *</type>
      <name>trash</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae2a989dbd33665040a8181426e0c8bc9</anchor>
      <arglist>(const KUrl::List &amp;src, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>SimpleJob *</type>
      <name>unmount</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aabff772f4ad66116c9a3f1f670c72916</anchor>
      <arglist>(const QString &amp;point, JobFlags flags=DefaultFlags)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>unsupportedActionErrorString</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a823c50ef271a2f1096d2815df0ea3446</anchor>
      <arglist>(const QString &amp;protocol, int cmd)</arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CC_Cache</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ab5bfb111419deab71b65dce326c73dfaa6a79c42ad227352ab2c78ca1e4017a4d</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CC_CacheOnly</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ab5bfb111419deab71b65dce326c73dfaacab88b8216aff964794daca3dc772c30</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CC_Refresh</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ab5bfb111419deab71b65dce326c73dfaae5c474eea2850f8f82753effb443179d</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CC_Reload</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ab5bfb111419deab71b65dce326c73dfaac9b9eefd414118d7af567b642a8ebf5e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CC_Verify</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ab5bfb111419deab71b65dce326c73dfaac299ce838226abed1ee825ccd502384b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CHMODJOB_STATE_CHMODING</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa8f022019ecbcde4c78a94e47524ed68ac38ec58aba2e1f67d8d63bc79a356b38</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CHMODJOB_STATE_LISTING</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa8f022019ecbcde4c78a94e47524ed68a61ce6c12e5689b00abf2bed823029ef2</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_CHMOD</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a738d7cb82da46e8562d99eb791b7c56a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_CHOWN</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52aaeda45927a27b142a3b358b5b6876ef3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_CLOSE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52af7b5909c9df972f8d3ac456d3bb988f4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_CONFIG</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a554d2ea180d75b228fc8fccab54a012f</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_CONNECT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52ae6bc1c149dae168a073e22c59218c030</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_COPY</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a1f0864ef6d19ee5533e63723f417dd1f</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_DEL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a27a94d2f81bdd78dc4165ea8642dddd8</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_DISCONNECT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a045cb70bf6a30d6973609c38ed3bdbfd</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_GET</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52abb80f27308c4d719d87ea95867178db7</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_HOST</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a25256ca8c24890d06d1f01fca6ad0b83</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_HOST_INFO</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52adf91e324c52144d61578389fcf33b278</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_LISTDIR</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a1ea87105cb200daec6e95d182202f068</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_MESSAGEBOXANSWER</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a3ee5aa02451b5f2092e4e6d142d6fa05</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_META_DATA</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a779ba05460209febfdfbafe037cda4da</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_MIMETYPE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52af996ea09350254c4b60ac2fa95f6bb32</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_MKDIR</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52aa8e4fcba73d0caca937a5740437987e9</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_MULTI_GET</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a38d429a816ba8c91fcd475a102daaa8c</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_NONE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a766af92551eac2499def30f4ffda9957</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_OPEN</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a83c65eadfe65851025faaa07edf3d9a0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_PUT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a802ffe7e81915e0cd2e9462a13fc15fa</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_READ</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a068562164144560e80a03c09bacc608d</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_RENAME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52afa276895df3f714931da9fbc14bd70c2</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_REPARSECONFIGURATION</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a56ca3e9a92e6696d69b96f34de3d9678</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_RESUMEANSWER</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a7b7d120de171470792142117ae6f88ea</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_SEEK</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52ac6265c213f6e722a2f49edeee9000065</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_SETLINKDEST</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a5127b9baadf9a24c3ba6502d59c6ea84</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_SETMODIFICATIONTIME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52afb41523f1e36c2650f8c102c041865d5</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_SLAVE_CONNECT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a7f07152a428c3f2090b6bbe1370524a3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_SLAVE_HOLD</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52ad714b4fd20bb141d478c6bdb56c450cd</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_SLAVE_STATUS</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a78aaf2e3b074c152278a3257bc10d11f</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_SPECIAL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52ae5c835f3278b06dd70e05b3e8f2d73e9</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_STAT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52aceb7b3f6953d117fa727d1e88d76624f</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_SUBURL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a097986dcc49bac7989a88132b107cf85</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_SYMLINK</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52a9049277d6ed252eefd45b609a003de34</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_TESTDIR</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52ae4b1ae78af45821b160f0ba5ad446aab</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>CMD_WRITE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a4c1d93ea567b11755e113880b5136d52ab0c60cec1980976ba2d256b40f89dd1b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>DefaultFlags</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ad9899d3e3b125244053215c873f6a5bba2362964ef01981b1244f0e302a54ba82</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>DELETEJOB_STATE_DELETING_DIRS</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a21fb3cc377e429fcb8351935e4247e77a99185b8b9eef554e4f8a75cd9e844ef6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>DELETEJOB_STATE_DELETING_FILES</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a21fb3cc377e429fcb8351935e4247e77a6a65a15088f33070f4efe041da60a758</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>DELETEJOB_STATE_STATING</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a21fb3cc377e429fcb8351935e4247e77ac0e453dc08f974337b851e58f3e4cc9e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_ABORTED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a78cb14b1d62f932aecf1cb380c8b7595</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_ACCESS_DENIED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a7e1456cabebe07c881b884ff050df8d1</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_CHMOD</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7aabe3c851cc57735793b879de0d2e0291</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_CHOWN</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7aa72427d00cf0314138291dade4df4266</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_DELETE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7aca1b6cbda4a870e66bdb5f0d724627f3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_DELETE_ORIGINAL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a799b95f63550092ac5f0b7531beae559</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_DELETE_PARTIAL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a1a00e175b834443866ed7b1bee9e6093</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_ENTER_DIRECTORY</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a78a766bc054f85a37425238a7d9104fe</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_LAUNCH_PROCESS</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a4d6bb0a7fac1b910f2902a5661c4a2fa</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_OPEN_FOR_READING</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a74fc551f70c6bcd2b629e700b55f2db0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_OPEN_FOR_WRITING</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ae46ee2488f69cfc612d64ba5564312bf</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_RENAME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7aa2faa9453b89fcf7f28c8c57ff514dad</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_RENAME_ORIGINAL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7aaee4fc83454b7f6c41eb37e51035d368</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_RENAME_PARTIAL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7aafb2f8143ecc2f6757c450ae7c5811cd</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_RESUME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a8197988295adb702b1094c6a11c42db6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_SETTIME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7afcbeeb9d4d9e1b6bac60f79243b715c8</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CANNOT_SYMLINK</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7abe11d2699457fe1fc59ce34a1b462113</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CONNECTION_BROKEN</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a6524d59bd75a00bbef79c8ac3b7e713a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_ACCEPT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a96f907f9465d0ef2585c1622d6c3415b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_AUTHENTICATE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ae916a02c15e272f9c09ec979d1f03f1b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_BIND</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ab55a34950242a7df14afa1ec132b4e58</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_CLOSEDIR</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a176d8b07729f2a5663aae34b30f7f594</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_CONNECT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a6e4d99b3de2a47865321aefc8474537e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_CREATE_SOCKET</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7acfb95f7f8abc94809158efa9a4149164</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_LISTEN</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a3b24b45400dda7c072be5dae8030fd82</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_LOGIN</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7aa29c17b718343e6b20cfde0a1092f418</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_MKDIR</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ada2de729f1d360feccaeedd9a570467a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_MOUNT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7af1c66b66f48c244fba6762ac8bd0b1ac</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_READ</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a79bb22a7456e2bf996f1281d86d35990</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_RMDIR</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ab372534cca3c075e2c0f6e272b620c00</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_SEEK</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a5b7d7e59d82eeffda12207e27084511f</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_STAT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a894ac91c91f295ac1589869d18a68d6f</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_UNMOUNT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ae292aea8608c35e6fd6c44cfb2bcc009</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_COULD_NOT_WRITE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a4bd2c3a477c5870b85023c4b15193acc</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CYCLIC_COPY</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ad1cec5a92ba426fc1f4ccb6cb0ec9df5</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_CYCLIC_LINK</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7aa3454eda5e8ccc39e23b81df69e4aae4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_DIR_ALREADY_EXIST</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a524e250d025de737e077ef7c43b2e5bf</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_DISK_FULL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ac974a59993e4bbba586e8b5547f55266</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_DOES_NOT_EXIST</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a4b1df8117a0bb9e1f429c2cce631b8fc</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_FILE_ALREADY_EXIST</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a7265cbd3958fa6e8ed6411b1e82583f4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_IDENTICAL_FILES</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a4642d2ba3fc3f1582aaab341e13fda2b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_INTERNAL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a5418d8a202170fcc58803ed2656e5972</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_INTERNAL_SERVER</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7acd5a261a4078541cf1918d34bc7a7990</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_IS_DIRECTORY</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ab6e9d983c70525a52b6a41ceb34fbe88</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_IS_FILE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7aaf661465334c166b1bed2a5b128a7206</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_MALFORMED_URL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a9313d7f714f4eed550bcce877530ac92</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_NEED_PASSWD</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a1c968f745635d18ff23d3e5ff750d76a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_NO_CONTENT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a1b47f0dbabd9cc9d328ae6d0cba98311</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_NO_SOURCE_PROTOCOL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a5094b206922f716623230688b3076d57</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_NOT_FILTER_PROTOCOL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a661d187f797e6deed53c280bf1577f08</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_OUT_OF_MEMORY</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ac28705d1519e3a2a18170828198882a0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_POST_DENIED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a5fcbd087d23ec13448caf2a96a5866e0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_POST_NO_SIZE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7aed9b0dfa2cbea6260ce8b46f82669598</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_PROTOCOL_IS_NOT_A_FILESYSTEM</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ad8288fb99ce20bd2134dbf4d9996db54</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_SERVER_TIMEOUT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7afbf636cc0bdb2676413d92569a80b048</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_SERVICE_NOT_AVAILABLE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a75aa8f1c454b4b73779b629288fd98a5</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_SLAVE_DEFINED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a3f660f8511a55d9352ee1f34228e19a9</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_SLAVE_DIED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a04425b1fe11a93f9203b7721f847b518</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_UNKNOWN</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a3be54bc929273508b4b0e45c194001b8</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_UNKNOWN_HOST</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7adf6b645f4fbe53b9313fadb4b4f03c52</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_UNKNOWN_INTERRUPT</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a54e8bb5439f43e2706c527f506be1433</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_UNKNOWN_PROXY_HOST</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a36504d96dc03bfb5c18e0284cbcf444b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_UNSUPPORTED_ACTION</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ad0a09a3fe080689fc130cdd94943eec8</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_UNSUPPORTED_PROTOCOL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ae16a71b688fc27913bc7c9e4e6102966</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_UPGRADE_REQUIRED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7aa01d859e1ed2fa1d89352a65e7708246</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_USER_CANCELED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7ad6fda53bda0890eff01a56da35b5e491</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>ERR_WRITE_ACCESS_DENIED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ae3b43d88fc092c0f5380cf97ca4256a7a678fb41a099e5daecc116a95f39bff68</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>HideProgressInfo</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ad9899d3e3b125244053215c873f6a5bba6917a303f36d0b2135d160ec1564bd74</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_ERROR_PAGE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371a88f8cb009371658ef904f271faf099b4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_GETTING_FILE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371af4d92a2058f55cc1994d6f7ca4173c2a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_INFOMESSAGE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371ad37641bd2035ef7fa197b93c9a4a5ed2</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_MESSAGEBOX</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371a4f4b7d6f6ae64286a6cf5d9a21463052</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_META_DATA</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371a1b1d0326da08f112adf4357afcca4f89</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_MIME_TYPE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371a61173d7326cd7e7fc399b6aee7987113</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_NETWORK_STATUS</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371a31d6fd6d598c07af92225b6734a4cfc6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_POSITION</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371aed45bfc324f483d17fca7c8806000314</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_PROCESSED_SIZE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371aa0913e25db744fceeec3e82eba91fb98</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_REDIRECTION</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371a5fa5e69553514523f4a047f0cee1f6da</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_SPEED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371a69d7b2f25662baf1f37dd8e8e9c49f91</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_TOTAL_SIZE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371a52560056487103bbab526c9ac699d3b6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_UNUSED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371aed018071486e4bac2554fab6d70da3b3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>INF_WARNING</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a2a45063ad2899e10b571e1534d8d0371a9433aaf17e37b8402102ba15756af6e4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>M_ISDIR</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>abac5df6792cd3426582dbfd1af706bffad331d759722dfc2636143887c51ada72</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>M_MULTI</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>abac5df6792cd3426582dbfd1af706bffaa9295117244364db4acb0c70943642b2</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>M_NORENAME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>abac5df6792cd3426582dbfd1af706bffad9fae87227b284d581902e292d815254</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>M_OVERWRITE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>abac5df6792cd3426582dbfd1af706bffadbabaf40689b90bcc8e3155799d0e379</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>M_OVERWRITE_ITSELF</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>abac5df6792cd3426582dbfd1af706bffa8e12752833a8f5dfa41ae61b45b39d72</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>M_RESUME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>abac5df6792cd3426582dbfd1af706bffa90509be4584f4805cc73345f600928d5</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>M_SINGLE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>abac5df6792cd3426582dbfd1af706bffa9fc1acb29b5782ccdc004bbe80ff0023</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>M_SKIP</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>abac5df6792cd3426582dbfd1af706bffac4c39f6199130798adfc2937e3ffa650</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MAKINGDIRS</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a5099fc5bcf11c2d741fe93d40b002936a0b37d69c4067cd9197d3594d1bbe8a4a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MOVINGFILES</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a5099fc5bcf11c2d741fe93d40b002936a21e74113516648183059f83b593dff44</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_AUTH_KEY</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fbad44ee76888eee04a68cfe62eda2b2973</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_CANRESUME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba065b1e699ec214cb982f0809098ee940</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_CONNECTED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba95f7036290f02f8efafb71a7688805f7</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_DATA</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba76d499a329b64ca6fc9134ddc1e3ba30</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_DATA_REQ</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fbad459d986c57177eb59fbd694995126c4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_DEL_AUTH_KEY</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba9e71def7077f6651eece77aaa728a003</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_ERROR</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba6450c5a74981c806f92377208b5c7f82</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_FINISHED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba31bcc3735cfa518239b36a84e40ecf34</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_HOST_INFO_REQ</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba57e302fca669c491c57e1189341f51fc</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_LIST_ENTRIES</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba6aa8b7bf894679780c3e792c92fb3c34</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_NEED_SUBURL_DATA</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fbaa9ef426a85bb8e79671686445dcc27b6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_NET_DROP</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fbadbe906d21e49de2fdd29920fcf329087</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_NET_REQUEST</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba7c370f81a30fb261269931486df3e41a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_OPENED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fbaed94c0f345b32e9aedbed4ad257a8a24</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_RENAMED</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fbad19854c0c79f562ae6723e1b4a93b91a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_RESUME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba0606977759e47f75fa80fcf2a04fa7e4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_SLAVE_ACK</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba2127a3939b005c243fcd848c727e0afc</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_SLAVE_STATUS</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba108e06735c3890d2f322c6c7f8a387d0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_STAT_ENTRY</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fba0ff17d61770f038835777620feb26a2e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>MSG_WRITTEN</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a87ff01b2c27cbfd63ab62d49873b12fbae46cb8228c56e2696ba1f7e2bb6e22e3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>NoReload</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa08ee7f450d9a1fe63ea75416fef4672a2abe8f2bba50c71b716b57d1ae2aa7f3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>Overwrite</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ad9899d3e3b125244053215c873f6a5bbaa7c51a850e5107d58a4b8f9e62dc4d77</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>R_AUTO_RENAME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa63922a9da37b4e8d5eaff0a131864f6a72b4979582fa4abfc703d8b3d6054b64</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>R_AUTO_SKIP</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa63922a9da37b4e8d5eaff0a131864f6a5d5bec24b2df630f7816ca271fc20017</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>R_CANCEL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa63922a9da37b4e8d5eaff0a131864f6ad5177d85707fccc9add51992a07a5038</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>R_OVERWRITE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa63922a9da37b4e8d5eaff0a131864f6a66b4cfeb207e50ea28750189b77c2d2b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>R_OVERWRITE_ALL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa63922a9da37b4e8d5eaff0a131864f6a5e89303a0a0874228bf4a5d9372ac455</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>R_RENAME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa63922a9da37b4e8d5eaff0a131864f6a3b5c058afd7c5c461ba7325e34541452</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>R_RESUME</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa63922a9da37b4e8d5eaff0a131864f6ac68d7dec89626d69e7ecbb8d5dbc3c0e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>R_RESUME_ALL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa63922a9da37b4e8d5eaff0a131864f6adbc01b071ee493deeb6ca7f9ffb2b624</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>R_SKIP</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa63922a9da37b4e8d5eaff0a131864f6ad250e5b002e8b12ad730fc5bd9b94efc</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>Reload</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>aa08ee7f450d9a1fe63ea75416fef4672a9745230b36f9bdac2c1dee9fc912ee63</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>REMOVINGDIRS</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a5099fc5bcf11c2d741fe93d40b002936a0eab4c1deaa803cbe10a5231e82db8fd</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>REMOVINGLINKS</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a5099fc5bcf11c2d741fe93d40b002936ae56eace49b3134c5167be95b176ca0c6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>Resume</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>ad9899d3e3b125244053215c873f6a5bba0a48c702bc60cded1a66ddd033c7a6c0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>S_AUTO_SKIP</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a04ac6671c90288289e22a901a731f0cfaa1aeb550a7c74b504c03819bb3879f13</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>S_CANCEL</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a04ac6671c90288289e22a901a731f0cfa84fc12c81ffa9f762c52f0db83a42435</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>S_SKIP</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a04ac6671c90288289e22a901a731f0cfa73fd74fad807456dc78a9aff1a781648</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type></type>
      <name>STATINGFILE</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>a5099fc5bcf11c2d741fe93d40b002936ab8f0e4ee5464342b6986ccd5dc8ca584</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" static="yes">
      <type>static const int</type>
      <name>switchIconInterval</name>
      <anchorfile>namespaceKIO.html</anchorfile>
      <anchor>af5cf7f3029b57528410c5dc095016768</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="namespace">
    <name>KParts</name>
    <filename>namespaceKParts.html</filename>
  </compound>
  <compound kind="page">
    <name>index</name>
    <title>The KDE WebKit Library</title>
    <filename>index</filename>
  </compound>
</tagfile>
